[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unstable snapshots



On Wednesday 13 September 2006 10:47, Richard Atterer wrote:
> For debian-cd - is it true that the current netinst images can be used
> to install unstable.

No, that is not correct. The _businesscard_ image can be used to install 
unstable if booted in expert mode of with "priority=medium".
The netinst image will always install Etch.

Cheers,
FJP

Attachment: pgp21MXDr_arQ.pgp
Description: PGP signature


Reply to: